body{
  margin:0; padding:0;
  font-family: Arial, "Arial CE", "Lucida Grande CE", "Helvetica CE", Verdana, Arial, lucida, sans-serif;
  font-size:90%;
  text-align:center;
  color:#000;
  background:#000;
}
a img{border:none;}
table{font-size:100%;}
form{margin:0; padding:0;}




.caption { font-size:140%; margin-bottom:10px;}






.notify, .info { border:solid 2px #09BD00;position:relative; margin-top:30px; color:#009900; font-weight:bold}
.notify-in, .info-in {}
.notify-in1,.info-in1 { padding:30px 25px 35px 125px; }
.notify .decor, .info .decor {position:absolute; top:-20px; left:23px; width:84px; height:101px; background: url('info-decor.gif') top left no-repeat }

.alert, .notifyAlert { border:solid 2px #CC0000;position:relative; width:100%; margin-top:30px; color:#BD0100; font-weight:bold}
.alert-in, .notifyAlert-in {}
.alert-in1, .notifyAlert-in1 { padding:30px 25px 35px 125px; }
.alert .decor, .notifyAlert .decor {position:absolute; top:-22px; left:16px; width:99px; height:99px; background: url('warning-decor.gif') top left no-repeat }

.info-notification { border:solid 2px #0055A7;position:relative; padding:30px 25px 37px 125px;  margin-top:10px; color:#0055A7; font-weight:bold}
.info-notification .decor {position:absolute; top:7px; left:26px; width:68px; height:68px; background: url('info.png') top left no-repeat }

.no-display{display:none;}
.tar{text-align:right;}
.tac{text-align:center;}
.tal{text-align:left;}
.vtop{vertical-align:top}
.cb{clear:both;}
.cl{clear:left;}
.u{text-decoration:underline;}
.bold{font-weight:bold;}
.nowrap{white-space:nowrap;}
.w400{width:400px;}
.w30{width:30px;}
.w100p {width:100%;}
.help { color:#888; font-size:90%; font-family:Arial;}
div.help, .basketHelp { padding:5px;  color:#888; font-size:100%; font-family:Arial;}
.basketAdditionalInfo td {padding:5px;color:#888;}
.even {background:#f5f5f5;}
.odd {background:#fff;}
.blue {color:#5B7FAE;}
.red {color:red;}
.pagingInfo {margin:5px 0;}




.checkFormWarning {background:#D34747 !important;}